"LanguageCode" = "es";

"AllFileTypes" = "Todos los Tipos de Archivo";

"Next" = "Siguiente";

"Back" = "Atrás";

//Menu
"MenuItemOptions" = "Configuración";
//列表
"LookInLable" = "Buscando en:";
"None Found" = "%d archivo(s) encontrado(s)";

"FilesFound" = "Archivos Encontrados:";

"ReadSectorLabel" = "Sectores de Lectura:";
"Remaining Time" = "Tiempo Restante:";
"Scan Remaining Time" = "Calculando el tiempo restante";
"LabelStart" = "Iniciar";

"Name" = "Nombre";
"FileListSize" = "Tamaño";
"lblPath" = "Ruta de acceso";
"lblStatus" = "Estado";

"Data Files Found2" = "%@ en %d archivo(s)";
"Data Select Status" = "has seleccionado %s en %d archivo(s)";
"DeepScan" = "Análisis Profundo";

//Filter
"Size" = "Tamaño";
"Date" = "Fecha";
"SizeCondition_MoreThan" = "Más que";
"SizeCondition_LessThan" = "Menos que";
"labelBetween" = "Entre";
"labelAnd" = "Y";
"Apply" = "Aplicar";

"StartTimeMorethanEndTime" = "El tiempo de finalización no puede ser menos que el tiempo de comienzo. Por favor re-configura el filtro.";

//常规翻译
"Yes" = "Sí";
"No" = "No";
"Stop" = "Detener";
"Cancel" = "Cancelar";
"Exit" = "Salir";
"Save" = "Guardar";

"Recover" = "Recuperar";

"OK" = "Aceptar";

//预览
"Preview" = "Vista previa";

"FileSizeBig" = "No hay vista previa disponible. El tamaño del archivo excede el límite máximo de vista previa.";
//恢复中的异常提醒
"dstDeviceUnavailable" = "La recuperación falló debido al dispositivo de almacenamiento in-disponible. Por favor re-inserte medios de almacenamiento externo y recupera tus datos de nuevo.";
"srcDeviceUnavailable" = "La recuperación se falló debido a que el dispositivo de origen fue desconectado. Por favor reconéctalo y vuelve a analizar.";

//右键
"Recover marked items" = "Recuperar los Resaltados...";
"Recover the items" = "Recuperar los Seleccionados...";
"Select the items" = "Seleccionar los Resaltados...";
"UnSelect the items" = "Desmarcar los Resaltados...";
"Select All" = "Seleccionar Todo";
"Unselect All" = "Desmarcar Todo";

"Recover the item" = "Recuperar el elemento";
"Select the item" = "Seleccionar el elemento";
"UnSelect the item" = "Anular selección de elemento";

//试用窗口
"THTableTrial" = "Prueba";

"Register" = "Registrarse";
"Evaluate" = "Evaluar";
"Buy Now" = "Comprar ahora";
//恢复过程中

"RecoverFileCountFormat" = "%lld Archivos Recuperados";
//常规翻译
"About" = "Acerca de";
"Version" = "Versión: %@";
//about
"Title Info" = "Wondershare Technology Corp. es una corporación de alta tecnología comprometida a proporcionar a clientes globales con softwares líderes en la industria. Llevada por su visión:\"Wonderful Software, Wonderful Life\", Wondershare está dedicado a proporcionar a clientes globales con una diversidad de súper productos y servicios para Windows, Macintosh, iOS, Android y otros sistemas operativos. \n\nPara más información sobre Wondershare y sus productos, por favor visita:";

//Setting
"Open Folder" = "Automáticamente abrir la carpeta de salida al completar la recuperación.";


"UnKnown" = "Desconocido";
"UnAllocate" = "No Asignar";

/*恢复到只读设备*/
"Recovery Read_only"="Permisos insuficientes para guardar los archivos en el disco. Por favor selecciona otro disco.";
"PermissionTipsTitle" = "¡Permisos insuficientes!";

"NoDataFound_ForRawScan" = "¡Lo sentimos! No archivos encontrados.";
"SizeUnit_KB" = "KB";
"SizeUnit_MB" = "MB";
"SizeUnit_GB" = "GB";
"SizeUnit_Bytes" = "Bytes";

"Untitled" = "Sin título";

"MenuItemAbout" = "Sobre %@";
"MenuItemHide" = "Ocultar %@";
"MenuItemQuit" = "Salir %@";
"MenuItemOrder" = "Comprar";
"MenuItemRegister" = "Registrarse";
"MenuItemCheckUpdate" = "Buscar actualizaciones …";
"MenuItemFeedback" = "Comentarios";
"MenuItemService" = "Servicios";
"MenuItemHideOthers" = "Ocultar otros";
"MenuItemShowAll" = "Mostrar todo";

"MenuItemEdit" = "Edición";
"MenuItemRedo" = "Rehacer";
"MenuItemCut" = "Cortar";
"MenuItemCopy" = "Copiar";
"MenuItemPaste" = "Pegar";
"MenuItemPasteAndMatch" = "Pegar y combinar el estilo";
"MenuItemDelete" = "Eliminar";
"MenuItemSelectAll" = "Seleccionar todo";

"MenuItemFind" = "Buscar";
"MenuItemFinding" = "Buscando…";
"MenuItemFindAndReplace" = "Buscar y reemplazar…";
"MenuItemFindNext" = "Buscar siguiente";
"MenuItemFindPrevious" = "Buscar anterior";
"MenuItemSelectionFind" = "Usar selección para buscar";
"MenuItemJumpSelection" = "Ir a la selección";

"MenuItemSpelling" = "Ortografía y gramática";
"MenuItemCheckDocument" = "Comprobar documento ahora";
"MenuItemCheckWhileTyping" = "Comprobar ortografía mientras se escribe";
"MenuItemCheckGrammar" = "Comprobar gramática con la ortografía";
"MenuItemCorrectSpelling" = "Corregir ortografía automáticamente";

"MenuItemSubtitution" = "Sustituciones";
"MenuItemShowSubstitution" = "Mostrar substitutions";
"MenuItemSmartCopy" = "Copiado/pegado inteligente";
"MenuItemSmartQuote" = "Comillas tipográficas";
"MenuItemSmartDash" = "Guiones inteligentes";
"MenuItemSmartLink" = "Enlaces inteligentes";
"MenuItemTexReplace" = "Reemplazar texto";

"MenuItemSpeech" = "Hablar";
"MenuItemStartSpeak" = "Iniciar locución";
"MenuItemStopSpeak" = "Detener locución";

"MenuItemPrint" = "Imprimir";

"MenuItemWindow" = "Ventana";
"MenuItemMinimize" = "Minimizar";
"MenuItemZoom" = "Zoom";
"MenuItemBringFront" = "Traer todo al frente";

"MenuItemHelp" = "Ayuda";
"MenuItemOnlineHelp" = "Ayuda en línea";
"MenuItemSupportCenter" = "Centro de soporte";
"MenuItemCustomerService" = "Contactar Servicio al Cliente";

"Search"="Buscar";

//calendar-此处月份和周是用在日历显示上，所以全部需要缩写，
"Monday" = "Lu";
"Tuesday" = "Ma";
"Wednesday" = "Mi";
"Thursday" = "Ju";
"Friday" = "Vi";
"Saturday" = "Sá";
"Sunday" = "Do";

"January" = "Enero";
"February" = "Febrero";
"March" = "Marzo";
"April" = "Abril";
"May" = "Mayo";
"June" = "Junio";
"July" = "Julio";
"August" = "Agosto";
"September" = "Septiembre";
"October" = "Octubre";
"November" = "Noviembre";
"December" = "Diciembre";

"Month-Year" = "MM YY"; //MM表示月份，YY表示年，具体顺序请按照对应语言国家的习惯提供。如中文“YY年MM”；英文：“MM YY”
"SearchNoData" = "Ningún resultado encontrado, por favor reajusta el filtro.";  // 没有搜索出数据，请重新设置搜索条件。
"ConditionFilterNoData" = "Ningún resultado encontrado, por favor reajusta el filtro.";

"ScanFinished" = "¡Ha completado el escaneo!";

"DeepScanPartition" = "¿No encuentras tu partición? Intenta la %@";

"SIPCloseStep1" = "Paso 1:\nApaga la Mac y en el mismo tiempo pulsa \"Command + R\" para arrancar en el Modo de Recuperación.";
"SIPCloseStep1_key1" ="Command + R";

"SIPCloseStep2" = "Paso 2:\nClic el menú \"Utilities\" en la cima de la pantalla, y selecciona \"Terminal\".\nEscribe el comando \"csrutil disable\" y presiona \"Enter\" y luego reinicia la Mac.";
"SIPCloseStep2_UtilitiesKey" = "Utilities";
"SIPCloseStep2_TerminalKey" = "Terminal";

"SIPCloseStep2_disableCmdKey" = "csrutil disable";
"SIPCloseStep2_EnterKey" = "Enter";

"SIPTipsTitle" = "Reinicia tu Mac y arranqua en el Modo de Recuperación. Y luego dishabilita SIP（La Protección de la integridad del sistema）antes de recuperar los archivos.";
"SIPTipsTitle_RecoveryModeKey" = "el Modo de Recuperación";
"SIPTipsTitle_DisableSIPKey" = "dishabilita SIP";

"SIP_tips" = "Puedes tomar una foto de los pasos anteriores antes de reiniciar tu Mac.\nTe sugerimos Habilitar SIP para mantener tu Mac segura cuando termina la recuperación.";
"SIP_tips_Key" = "Habilitar SIP";
"RebootFailTips" = "El reinicio falló. Por favor, cierra todas las aplicaciones en ejecución y vuelve a intentarlo.";

"Reboot" = "Reiniciar";
//add 7.0
"Close" = "Cerrar";
"UniversalScan" = "Recuperación Completa";



//home
"RecoverForRecentDelete"   = "Recuperar Archivos Eliminados";
"RecoverForRecycleBin"     = "Recuperar Papelera";
"RecoverForLostVolume"     = "Recuperar Particiones Perdidas";
"RecoverForFormat"         = "Recuperar Disco Formateado";
"RecoverForVirus"          = "Recuperar Datos por Ataque de Virus";
"RecoverForMobileDevice"   = "Recuperar Dispositivos Externos";
"RecoverForUniversal"      = "Recuperación Completa";
"RecoverForSysCrash"       = "Recuperar Datos por Sistema Dañado";

//主界面各场景描述（当前为程序测试描述，涛哥根据具体场景写具体描述，如有多行，用\n隔开）
"RecentDeleteDescription"  = "Eliminación accidental==Fallas de energía";  //  \n为换行符，不用翻译
"RecycleBinDescription"    = "Vaciar Papelera";
"LostVolumeDescription"    = "Eliminar Particiones==Ocultar Particiones==Perder Particiones==Redimensionar Particiones";
"FormatDescription"        = "Formatear Disco duro";
"VirusDescription"         = "Ataque de virus";
"MobileDeviceDescription"  = "Tarjeta de memoria==Unidad USB==Disco duro externo==Otros dispositivos extraibles";
"UniversalDescription"     = "Funciona para todas las situaciones de pérdida de datos";
"SysCrashDescription"      = "Pérdida de datos por sistema dañado==y arranque fallido";

"RecommendToDrfone" = "Para recuperar datos de Android/iOS, cambia a dr.fone";
"drfoneKey" = "dr.fone";

//list view 展示

"Refresh"                  = "Actualizar";
"BackToHomeTips"           = "Analizando partición del disco, por favor regresa a la pantalla inicial cuando termine";



"RecommandScanForNoData" = "¿No encuentras archivos perdidos? Intenta la %@";
"BackToLastResult" = "Registro de análisis anterior";



"NeedStopScanForRecover" = "Por favor suspende o detén el análisis antes de recuperar datos.";


//文件类型
"Archive" = "Archivo";
"Audio" = "Audio";
"DataBase" = "Base de Datos";
"Document" = "Documento";
"Email" = "Correo electrónico";
"Photo" = "Foto";
"InternetWeb" = "Archivos web";
"Others" = "Otros";
"Video" = "Vídeo";
"No Extension" = "No Extensión";
"Miscellaneous" = "Misceláneos";

"about_description" = "Recuperamos datos";

"FileCountTipsForSearchFunc" = "%d archivo(s) encontrado(s), %d archivo(s) seleccionado(s)";
//trial window
"Purchased" = "Comprado";
"ScanAndPreviewFiles" = "Analizar y previsualizar datos";
"RecoverFiles" = "Recuperar dados";
"RecoverFilesFromCrashSys" = "Recuperar datos del sistema dañado";
"TechnicalSupport" = "Soporte técnico gratuito";

"DescriptionOfTrialWindow" = "Compra una licencia para disfruta de todos los beneficios de la versión registrada.";
"TrialNoteKey" = "Por favor recupera los archivos lo antes posible para evitar que los datos se sobrescriban.";
"recoverForCrashSys" = "Recuperar datos del sistema dañado";
"RegistTipsForExpired" = "Su copia del software ha expirado. Compre de nuevo si aún desea usarlo.";
//scanpath
"SelectDeviceTitle" = "Selecciona una ubicación para buscar los datos";
"HardDisk" = "Dispositivos";
"MobileDisk" = "Dispositivo Externo";

//lost partition
"SelectPartitionTitle" = "Selecciona una partición";
"Partition" = "Partición";

"AnalyzingDiskTips" = "Detectando y analizando la partición...";
"stop lostScan" = "¿Realmente deseas detener el análisis?";

//mobile device
"UsbDrive" = "Unidad USB";
"DigitalCamera" = "Cámara Digital";
"Camcorder" = "Videocámara";
"MemoryCard"= "Tarjeta de Memoria";
"AudioPlayer" = "iPod/Reproductor MP3/MP4";
"SdCard" = "Tarjeta SD";
"MMCCard" = "Tarjeta MMC/XD/CF";
"OtherMore" = "Más Dispositivos";

"InsertMobileDeviceTitle" = "Conecta el dispositivo externo para buscar los datos";
"NoDeviceForRefreshTitle" = "No se detectó ningún dispositivo de almacenamiento externo, vuelve a conectar y actualiza.";

//virus
"VirusRecoveryIntroduce" = "Recuperar los datos perdidos por un ataque de virus o una infección";

//scan view
"Pause" = "Pausar";
"Continue" = "Continuar";

"File corrupted" = "No hay vista previa. ¡El archivo podría estar dañado!";

"saveMessage" = "Selecciona una ruta para guardar los archivos recuperados. No\nguardes archivos en la ruta donde los perdiste.";

"BackToHomeForScanning" = "El resultado del análisis no será guardado si detienes el proceso de análisis. ¿Realmente deseas detenerlo?";
"ExitTips" = "El resultado del análisis no será guardado si cierras el programa. ¿Realmente deseas cerrarlo?";
"BackToHomeForScaned" = "El resultado del análisis no será guardado si sales ahora. ¿Realmente deseas salir?";

"SearchNoData" = "No se encontraron elementos.";  // 没有搜索出数据，请重新设置搜索条件。

//time filter
"AllData" = "Todos los datos";
"LatestDay" = "Hoy";
"LatestWeek" = "La última semana";
"LatestMonth" = "El último mes";
"Custom" = "Personalizar";
"FileLatestModifyTime" = "Fecha de modificación del archivo";
"StartTimeMorethanEndTime" = "Entrada inválida: el tiempo de finalización es anterior a la fecha de inicio. Vuelve a seleccionar e intenta de nuevo.";

//recover
"stop recovery" = "¿Realmente deseas detener la recuperación de archivos?";
"SamePartition_OneVolume_Recover" = "Aconsejamos no guardar los archivos recuperados en el mismo lugar donde se perdieron. De lo contrario, bajaría la tasa de éxito de la recuperación.";

"DeepScanTips" = "El Modo %@ encontrará más archivos. Sin embargo, tardará más tiempo.";
"Scanning" = "Escaneando";

//MacPE
"SystemCrashRecoveryIntroduce" = "Crear una unidad de arranque para recuperar datos de la Mac OSX con fallas.";

"SelectUSBTips" = "Selecciona una unidad USB para crear una Unidad de Arranque";
"InsertUSBTipsForBootable" = "Inserta una USB o Disco Duro para crear una Unidad de Arranque, y luego reinicia la Mac con la Unidad de Arranque";
"BootableDrive" = "Unidad de Arranque:";
"SelectUSB" = "Selecciona una USB o Disco Duro";
"EraseAllDataForFormatTips" = "Todos los datos en la unidad seleccionada serán eliminados después del formateo.";
"Select USB Drive" = "Selecciona unidad USB/Disco duro";
"Formating USB Drive" = "Formatear memoria USB/Disco duro";
"Create Bootable Drive" = "Crear Unidad de Arranque";
"CreateBootableCompleted" = "Completo";

"SpaceNotEnoughForCreateBootable" = "Espacio insuficiente, intenta con la USB con más de 2GB de espacio disponible.";
"FormattingTitle" = "Formateando la unidad USB...";
"FormattingTips" = "No expulses tu unidad USB durante el formateo.";


"CannotCancelActionTips" = "No se permite cancelar, para evitar el daño de la unidad USB, espera con paciencia.";
"CreatingBootable" = "Creando Unidad de Arranque";
"CreatingBootaleSuccess" = "¡Unidad de Arranque creada!";

"CreateBootableMediaFail" = "Error al crear Unidad de Medios de Arranque";
"ContactUs" = "Contáctenos";
"CreateBootableTips" = "No expulses tu dispositivo USB mientras creas la Unidad de Medios de Arranque";
"BackToHomeForDownloadingBootableFile" = "No se permite cancelar o regresar a la página principal, para evitar dañar la unidad USB. Por favor, espere con paciencia";

"AllocVolumeErrorForFreeSizeNotEnough" = "El espacio disponible de la partición seleccionada es menor a 2GB, eliminaremos todos los datos en tu partición. ¿Realmente deseas quieres elimimar ahora?";
"CanEraseForAllocVolumeFail" = "Error al asignar partición, eliminaremos todos los datos en tu partición, ¿realmente deseas eliminar ahora?";
"AllocVolumeErrorForTypeNotSupport" = "La partición seleccionada no es compatible, eliminaremos todos los datos en tu partición, ¿realmente deseas eliminar ahora?";
"DownloadBootableMedia" = "Descargar archivos de Medios de Arranque";
"DownloadBootableMediaRight"= "Descargando archivos de Medios de Arranque";
"CancelActionTips" = "¿Desea cancelar?";
"DownloadBootableFail" = "Error en la red. Verifica tu red e intenta nuevamente";

"DownloadActiveCancel" = "La descarga de dispositivos de arranque se cancela.";
"NotFoundCopyApp" = "Crear un archivo de configuración de falla, sin coincidencia.";
"MountRecoveryHDFail" = "Error al crear, la instalación de la unidad de disco de arranque falló.";
"CreateBootableForRefreshingDisk"          = "Error al crear, la instalación de la unidad de disco de arranque falló.";
"FormatFailForEncry" = "La partición de formato falló, su partición ha sido encriptada, por favor descifrela y vuelva a intentarlo.";
"FormatFailForUnknownReason" = "La partición de formato falló,compruebe si su dispositivo se conecta correctamente o póngase en contacto con nosotros.";
"DownloadFileNotMatch" = "El archivo descargado no coincide.";
"CreateBootableFailReason" = "Error de creación, compruebe si su dispositivo se conecta correctamente o póngase en contacto con nosotros.";
"ContactusKey" = "contacto con nosotros";

//recoverit free

"Free" = "Free";
"Pro" = "Pro";
"Ultimate" = "Ultimate";


"Feedback" = "Realimentación";
"FeedBack_NotFoundPartitionActionTips" = "¿No puedes detectar tu unidad o dispositivo? Retroalimentación a nosotros.";
"NotFoundPartitionActionKey" = "Retroalimentación a nosotros";

"FeedBack_Title" = "Comprobaremos el entorno de su computadora y adjuntaremos el archivo de registro para verificar más a fondo este problema y solucionarlo lo antes posible.";
"FeedBack_label_Email" = "Email:";
"FeedBack_label_Content" = "Contenido:";
"FeedBack_label_AttatchlogTips" = "Adjunte el archivo de registro para una verificación posterior.";
"FeedBack_label_Thanks" = "Gracias por sus comentarios para ayudarnos a mejorar el producto.";
"FeedBack_content_placeholder" = "No puedo detectar mi disco.";
"Submit" = "Enviar";

"HideHint" = "Ocultar la Sugerencia";
"ShowHint" = "Mostrar pista";
"Hint" = "Sugerencia:";
"Password" = "Contraseña:";
"IncorrectPassword" = "¡La contraseña incorrecta!";

"unlock" = "Desbloquear";

"ShowAllFiles" = "Mostrar todos los archivos";
"ShowDeleteFiles" = "Mostrar Archivos Borrados";
"%ld file type selected" = "Se eligen %ld tipos de archivos";

"StoppingTips" = "Detenga el escaneo ahora, espere el proceso con paciencia.";

"NotSpaceForSelectSize" = "Has elegido FF archivos con un total de %@, pero no hay suficiente espacio en el disco seleccionado. Por favor selecciona otro disco.";
"NotSpaceKey" = "¡No hay suficiente espacio!";
"WaitMomentForBadCluster" = "Tomará tiempo escanear sectores defectuosos ... por favor, espera con paciencia.";
"Reselect" = "Selecciona de nuevo";

//add 8.0
"PreviewError_Measure" = "Puedes recuperarlo en el ordenador y luego previsualizarlo.";
"PreviewErrorReason"= "Error: %@";
"PreviewError_FileDamage" = "Archivo corrupto o incompleto";
"PreviewError_UnsupportFormat" = "Este formato no es compatible para una vista previa";
"PreviewError_SizeLimit" = "El archivo excede el tamaño máximo (15MB)";

"PreviewError_Detail" = "1. Datos sobrescritos.\n\n2. Datos incompletos. (espera a que el análisis termine y vuelve a previsualizar)";
"Preview_SupportLinkDes"= "Lista de formatos compatibles para previsualizar";

"Preview_DamageReasonTitle" = "Este archivo puede estar dañado por los siguientes motivos:";
"Preview_UnSupportFormatTitle" = "Este tipo de archivo no se puede previsualizar.";
"Preview_SizeLimitTitle" = "Este archivo excede el tamaño máximo (>15 MB) para previsualizar.";

"Choose location" = "Selecciona Carpeta";
"Specific Location" = "Seleccionar ubicación";
"System Crash Recovery" = "Recuperación de Falla del Ordenador";
"Recover from Crash system" = "Recuperar desde el Ordenador Desplomado";

"RAW Files" = "Archivos RAW";
"RecoverSuccessTips" = "¡%@ recuperado(s) exitosamente!";
"RecoverFailTips" = "SS recuprado(s). Algunos archivos no se han recuperado, posiblemente debido a las siguientes razones:";
"RecoverCountKey" = "%lld archivo(s)";
"RecoverFailReason" = "1. El dispositivo de origen o destino se ha desconectado. Conéctalo e inténtalo de nuevo.\n2. El proceso de la recuperación está detenido por el usuario.\n3. Razones desconocidas.";

"ThumbnailView" = "Vista de Íconos";
"ListView" = "Vista de Listas";
"Created Date" = "Fecha de Creación";
"Modified Date" = "Fecha de Modificación";
"FileView" = "Tipo de Archivo";
"TreeView" = "Ruta de Archivo";

"LoadPreviewFile" = "Cargando archivo… por favor espera.";
"RebuildTreeStructTips" = "Reconstruyendo ruta del archivo… por favor espera.";

"PopCommentTips" = "¿Recoverit te ayudó a Encontrar tus Archivos?";
"GoodCommentDescription" = "Recupera mis archivos. ¡Buen trabajo!";
"BadCommentDescription" = "No pude recuperar mis archivos, ¡me decepcioné!";

"CommentCollect_Step1" = "Step 1\nCould you please give us a good review on Trustpilot?";
"CommentCollect_Step2" = "Step 2\nLeave your Email to get a $5 Amazon card within 24 hours";
"GoToReview" = "Go to Review";
"CommentCollect_EmailToolTips" = "Your Email";
"CommentCollect_NotInputEmail" = "Leave your Email to receive Gift";
"InvalidEmail" = "Invalid email address";
"SubmitSuccess" = "Submit Success";

"Format"                   = "Tipo";
"EnterPasswdTips" = "%@ está bloqueado, ingresa la contraseña para desbloquear.";
"Skip" = "Omitir:";
"FormatUSBTipsForStartCreate" = "Esta operación formateará y borrará tu memoria USB. ¿Realmente deseas formatear este disco ahora? ";
"ScanFoundFiles" = "¡%lld archivo(s) encontrado(s), selecciona archivo(s) y recupera ahora";
"Folder" = "Carpeta";
"ScanFinishForRebuild" = "Análisis completo, %lld archivo (s) encontrado(s).";
"DiskTools" = "Herramientas del Disco";
//常用系统目录本地化
"Trash" = "Papelera";
"Pictures" = "Imágenes";
"Documents" = "Documentos";
"Downloads" = "Descargas";
"Music" = "Música";
"Movies" = "Vídeos";
"Desktop" = "Escritorio";
"Library" = "Biblioteca";
"System" = "Sistema";
"Applications" = "Aplicaciones";
"Users" = "Usuarios";


"Lost Location" = "Partición Perdida";
"please select file to recover" = "Por favor, selecciona los archivos para recuperar.";
"Format_btn" = "Formato";
"UnknownFileType" = "Tipo Desconocido";
//Open or Read Device Error
"OpenOrReadDeviceError" = "No se puede abrir o leer el dispositivo: %@";
"DeviceRemove" = "¡Dispositivo desconectado!";
"PermissionDenied" = "¡Permiso insuficiente!";
"IOError" = "¡Error de IO!";
"DeviceOrResourceBusy" = "¡Dispositivo o recurso ocupado!";
"UnknownError" = "¡Error desconocido!";

"SolveDeviceRemove" = "Vuelve a conectar el dispositivo e intenta el análisis de nuevo.";
"SolvePermissionDenied" = "Confirma que la configuración La Protección de Integridad del Sistema está deshabilitada.";
"SolveDeviceOrResourceBusy" = "1. Abre la \"Utilidad de disco\" y marca Desmontar el disco \n2. Desmonta el disco y vuelve a intentarlo.";

//*******Collage Language*********//
"BundleName" = "iSkysoft Data Recovery";

"AboutTitle" = "iSkysoft Data Recovery";
"Brand" = "iSkysoft";

"HomePageLable" = "Página principal de iSkysoft";
"Company Info" = "Copyright © 2019 iSkysoft Studio. Todos los derechos reservados.";

"Recovery Path" = "Recuperación de Datos %@ en %@";
"RelaunchTips" = "Consulta los siguientes pasos para iniciar la Mac no arrancable con la unidad de Arranque:\nPaso 1: Conecta la Unidad de Arranque a la Mac no arrancable y Reiníciala.\nPaso 2: Mantén presionada la tecla Opción cuando reinicies la computadora\nPaso 3: Selecciona la unidad de Arranque de iSkysoft Data Recovery cuando aparezca.";

"MoreInfo" = "Más información";

"CanRecoverSize" = "Recuperar archivo de %@";
"TrialWindowTitleForRecoveritFree" = "Puedes recuperar archivos de %@ en la versión gratuita, %@ de archivos seleccionados ahora.\nActualice a la versión Pro para disfrutar de todos los beneficios.";
"UnlimitRecover" = "Recupera archivos de tamaño ilimitado";
